Page MenuHomePhabricator

Add "enabled [date]" for "Most active users :)" module
Closed, ResolvedPublic

Description

This isn't a very important task, but I think it would be nice if a date for when it was enabled could be added to the "Most active users :)" module, so that users know there are possibly other statistics from before, which were not recorded.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2018, 6:00 AM
Petrb triaged this task as Normal priority.Jan 20 2018, 7:05 PM

I will add this.

nikitavbv closed this task as Resolved.Aug 14 2018, 2:04 PM

Github PR is merged, so closing this as resolved.